package com.ssj.api.domain.vo.train;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class TrainVideoFileVo extends BaseRequest {
	
	private static final long serialVersionUID = 1L;
	
	private Integer pageNo;
	
	private Integer pageSize;
	
	private Integer roleType;
	
	private String module;
	
	private String name;

	public Integer getPageNo() {
		return pageNo;
	}

	public void setPageNo(Integer pageNo) {
		this.pageNo = pageNo;
	}

	public Integer getPageSize() {
		return pageSize;
	}

	public void setPageSize(Integer pageSize) {
		this.pageSize = pageSize;
	}

	public Integer getRoleType() {
		return roleType;
	}

	public void setRoleType(Integer roleType) {
		this.roleType = roleType;
	}

	public String getModule() {
		return module;
	}

	public void setModule(String module) {
		this.module = module;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
	
	
}
